Niantic將停止對三款蘋果設備支援

Niantic 將停止對三款蘋果設備支援

Niantic今天宣佈,他們將停止支援一些無法升級到iOS 11的蘋果設備。而PokémonGO之後的更新亦停止支持,並將於02/28/2018生效。

您將無法在以下設備上玩「Pokemon GO」:

  • iPhone 5和iPhone 5C(2012-2013)
  • iPad和iPad mini(2012)
  • iPad 2

官方新聞稿指,這一改變是「為了改進Pokémon GO遊戲的結果,使其超越了這些設備系統的能力。」

目前尚不清楚Niantic提到的「改進」是關於什麼。而遊戲開發人員放棄支援舊設備,使用新的API和功能的情況並不罕見。

iOS 8的支持已經停止了

Niantic去年已經棄用iOS 8作為支援平台。正如  原帖文所述,使用iOS 8設備的訓練師不能在2017年11月20日以後玩PokémonGO。

對於使用iOS的玩家來說,建議的做法是升級到iOS 9或更高版本,否則他們將無法玩遊戲。iOS 8最初是在2014年發佈的,之後又發布了幾個新的iOS版本。